<?xml version="1.0" encoding="utf-8"?>
<com.gingersoft.gsa.cloud.ui.view.LineGridView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/gv_food_group"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:numColumns="6">

</com.gingersoft.gsa.cloud.ui.view.LineGridView>